.brochureCard{
    width: auto;
    height: auto;
    border: 2px solid green;
    background: darkgreen;
    color: #fff; 
}
.brochureCard .fa-clock{
    font-size: 40px;
    color: #fff;
    margin-top: 35px;
}
.brochureCard .fa-reply{
    font-size: 40px;
    color: #fff;
    margin-top: 35px;
}
.brochureCard .fa-thumbs-up
{
    font-size: 40px;
    color: #fff;
    margin-top: 35px;
}
.brochureCardPara{
    text-align: justify;
    padding: 20px;
    font-family:'Open Sans', 'Helvetica Neue', sans-serif;
    word-spacing: 1px;
    font-size: 14px;
}
.brochureCard-title{
    text-align: center;
    color: #fff;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman',serif;
    font-weight: 900;
}
.brochureCard-title2{
    text-align: center;
    color: orangered;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman',serif;

}
.brochureSection{
    text-align: center;
    font-size: 35px;
    font-family: 'Alegreya Sans', sans-serif;
}
.brochureSection h5{
    font-weight: 500;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
/* ---------------icon side --------------------- */
.ContactDiv{
    width: 70px;
    height: 250px;
    background: rgba(255,255,255,0.2);
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.4);
    position: absolute;
    right:  0;
    top: 30%;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    position:fixed;
}
.iconList{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
 }
 .iconList i{
    font-size: 35px;
    margin-top: 20px;
 }
 .fa-facebook{
    color: blue;
    cursor: pointer;
 }
 .fa-square-instagram{
    color: #E4405F;
    cursor: pointer;
 }
 .fa-twitter{
    color:	#1DA1F2 ;
    cursor: pointer;   
 }
 .fa-linkedin{
    color: #0077B5;
    cursor:pointer;
}